Stable CATOS for 2980 & 4600 switch

Unanswered Question
Jan 8th, 2009

Hi Guys,

Just want to ask if there is a stable OS for 2980 & 4600 switch with SSH feature? Im planning to upgrade my switch. Appreciate your help.

Thanks,

Jong

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Roberto Salazar Thu, 01/08/2009 - 11:10

Unfortunately the CatOS on cat4K family does not have the same "Safe Harbor testing" program that 6K does. So, it is always a good idea to have the latest CatOS, for several reasons, bug fixes on older versions are always integrated in latest version, new feature are added in (which can also be a negative since new feature might introduce new bugs). if you are not going to run any complex features on the box latest CatOS is a safe bet.

Roberto Salazar Thu, 01/08/2009 - 15:30

for 2980 the latest catos is 6.3.5

I think 4600 is a typo, there is no 4600 switch, 4500 only supports supIII or above. Maybe you mean Cat4000 with either supI or SupII in which case the latest CatOS would be 8.4.11

jong_r0602 Thu, 01/08/2009 - 15:34

yes its both 4006 and 4500 switch. Ill try this.

Thank you so much

glen.grant Thu, 01/08/2009 - 17:24

The 2980's run the same cat 4000 code as the 4006 so you should be able to run the latest cat 4000 code on them if you have the correct level of rommon installed. We have 2980's running 7.6.17 crypto version . Not sure why they have download for the 2980 only to 6.3.5 , thats incorrect , they go to 8.x code also.

Actions

This Discussion